mas-smtp:
  port: 25000
  base-auth: #credentials in case of using basic authentification
    username:
    password:
  tls:
    require-tls: false #switch for using TLS
    key-store-file:
    key-store-pass:
    key-store-type:
  restrictions:
    allowed-senders: #sender1@sample.de, sender2@mail.com #comma separated mail addresses of accepted senders, should be adapted to exchange configuration
    allowed-recipients: #recipient1@example.de, recipient2@exchange.com #comma separated mail addresses of accepted senders, should be adapted to exchange configuration - usually part of the journaling rule
  message-mode: JOURNAL  #expected type of message through smtp, set to receive journal reports (JOURNAL), Non-delivery reports, ie. alternate messages (ALTERNATE) or ordinary mails (NORMAL)
  